.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.161000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.185300;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.726000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.726000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,0.632275,-0.569048,0.000000,0,0);-ms-transform:matrix(0.000000,0.632275,-0.569048,0.000000,0,0);-webkit-transform:matrix(0.000000,0.632275,-0.569048,0.000000,0,0);}
.m0{transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);}
.m1{transform:matrix(0.632275,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.632275,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.632275,0.000000,0.000000,0.569048,0,0);}
.v0{vertical-align:0.000000px;}
.lsd{letter-spacing:-0.024000px;}
.ls5{letter-spacing:-0.018000px;}
.lsa{letter-spacing:-0.016200px;}
.ls0{letter-spacing:-0.014400px;}
.ls7{letter-spacing:-0.012960px;}
.lsc{letter-spacing:-0.012000px;}
.ls6{letter-spacing:-0.010800px;}
.lsb{letter-spacing:-0.009720px;}
.ls3{letter-spacing:-0.008640px;}
.lse{letter-spacing:-0.008000px;}
.ls10{letter-spacing:-0.007200px;}
.ls9{letter-spacing:-0.006480px;}
.ls1{letter-spacing:-0.005760px;}
.ls11{letter-spacing:-0.005040px;}
.lsf{letter-spacing:-0.003600px;}
.ls8{letter-spacing:-0.003240px;}
.ls12{letter-spacing:-0.003200px;}
.ls2{letter-spacing:-0.002880px;}
.ls13{letter-spacing:-0.002800px;}
.ls4{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsd{word-spacing:-0.320400px;}
.ws0{word-spacing:0.000000px;}
.ws10{word-spacing:0.700000px;}
.ws2{word-spacing:0.717120px;}
.ws1{word-spacing:0.720000px;}
.wsf{word-spacing:0.778400px;}
.wsa{word-spacing:0.810000px;}
.wse{word-spacing:0.889600px;}
.wsb{word-spacing:0.997200px;}
.wsc{word-spacing:1.000800px;}
.ws9{word-spacing:26.762400px;}
.ws3{word-spacing:30.355560px;}
.ws6{word-spacing:32.173200px;}
.ws7{word-spacing:41.148000px;}
.ws4{word-spacing:51.969600px;}
.ws8{word-spacing:59.159160px;}
.ws5{word-spacing:60.937920px;}
._5{margin-left:-58.352400px;}
._3{margin-left:-29.535840px;}
._1{margin-left:-2.638080px;}
._0{margin-left:-1.572480px;}
._a{width:1.000800px;}
._b{width:2.001600px;}
._2{width:6.336000px;}
._4{width:7.714440px;}
._9{width:21.020400px;}
._6{width:58.336200px;}
._7{width:65.529000px;}
._8{width:723.584400px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:20.000000px;}
.fsa{font-size:28.000000px;}
.fs1{font-size:28.800000px;}
.fs9{font-size:32.000000px;}
.fs2{font-size:32.400000px;}
.fs0{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs7{font-size:48.000000px;}
.fs8{font-size:50.400000px;}
.fsb{font-size:54.240000px;}
.fs4{font-size:56.000000px;}
.fs3{font-size:120.000000px;}
.y0{bottom:0.000000px;}
.y55{bottom:45.523810px;}
.y3e{bottom:66.009524px;}
.y22{bottom:69.423810px;}
.y56{bottom:69.846953px;}
.y23{bottom:83.080952px;}
.y19{bottom:140.231224px;}
.y37{bottom:143.429135px;}
.y67{bottom:153.951964px;}
.y18{bottom:160.579274px;}
.y16{bottom:160.791006px;}
.y66{bottom:173.071964px;}
.y17{bottom:180.927325px;}
.y65{bottom:192.191964px;}
.y15{bottom:211.205347px;}
.y64{bottom:211.311964px;}
.y39{bottom:229.476419px;}
.y14{bottom:231.553397px;}
.y12{bottom:231.765129px;}
.y13{bottom:251.901448px;}
.y63{bottom:252.841287px;}
.y11{bottom:281.187916px;}
.y10{bottom:301.535966px;}
.y38{bottom:303.979775px;}
.y3b{bottom:307.617355px;}
.y62{bottom:309.160840px;}
.yf{bottom:321.884016px;}
.yd{bottom:322.095975px;}
.y61{bottom:328.583573px;}
.y3c{bottom:341.787299px;}
.ye{bottom:342.232067px;}
.y3a{bottom:351.795253px;}
.y60{bottom:366.888900px;}
.yc{bottom:372.510089px;}
.y5f{bottom:386.008900px;}
.yb{bottom:392.858139px;}
.y9{bottom:393.070098px;}
.y5e{bottom:405.128900px;}
.y28{bottom:410.642971px;}
.ya{bottom:413.206190px;}
.y5d{bottom:436.405578px;}
.y8{bottom:443.484212px;}
.y1f{bottom:449.593370px;}
.y7{bottom:463.832262px;}
.y5{bottom:464.044221px;}
.y5c{bottom:480.108435px;}
.y6{bottom:484.180312px;}
.y4{bottom:514.458335px;}
.y5b{bottom:523.811292px;}
.y3{bottom:534.806385px;}
.y1{bottom:535.018344px;}
.y34{bottom:537.773217px;}
.y33{bottom:545.548684px;}
.y5a{bottom:545.662721px;}
.y2{bottom:555.154435px;}
.y59{bottom:567.514150px;}
.y58{bottom:589.365578px;}
.y57{bottom:611.217007px;}
.y3d{bottom:652.009754px;}
.y32{bottom:713.305515px;}
.y36{bottom:724.449744px;}
.y31{bottom:725.437610px;}
.y35{bottom:752.018735px;}
.y53{bottom:758.812253px;}
.y52{bottom:783.513928px;}
.y30{bottom:800.410317px;}
.y27{bottom:816.511861px;}
.y51{bottom:818.095862px;}
.y50{bottom:842.797536px;}
.y1e{bottom:863.247059px;}
.y1d{bottom:863.249108px;}
.y4f{bottom:867.499210px;}
.y4e{bottom:892.200885px;}
.y2f{bottom:903.052623px;}
.y4d{bottom:916.902559px;}
.y4c{bottom:941.604233px;}
.y2c{bottom:950.462711px;}
.y29{bottom:958.493111px;}
.y2a{bottom:961.327424px;}
.y4b{bottom:966.305908px;}
.y4a{bottom:991.007582px;}
.y2b{bottom:998.344882px;}
.y49{bottom:1015.709256px;}
.y25{bottom:1044.135233px;}
.y48{bottom:1050.291190px;}
.y26{bottom:1052.173145px;}
.y47{bottom:1074.992865px;}
.y2d{bottom:1088.675501px;}
.y46{bottom:1099.694539px;}
.y45{bottom:1124.396213px;}
.y21{bottom:1136.424287px;}
.y44{bottom:1149.097888px;}
.y43{bottom:1173.799562px;}
.y2e{bottom:1195.136571px;}
.y42{bottom:1198.501236px;}
.y24{bottom:1212.411947px;}
.y20{bottom:1219.664572px;}
.y41{bottom:1223.202910px;}
.y40{bottom:1247.904585px;}
.y54{bottom:1256.440754px;}
.y3f{bottom:1272.606259px;}
.y1c{bottom:1276.902796px;}
.y1b{bottom:1276.904845px;}
.y1a{bottom:1276.906893px;}
.hb{height:19.580000px;}
.h15{height:25.256000px;}
.h4{height:25.977600px;}
.h14{height:26.684000px;}
.h3{height:27.158400px;}
.h12{height:30.496000px;}
.h5{height:30.553200px;}
.h13{height:31.328000px;}
.h2{height:33.948000px;}
.hf{height:34.308000px;}
.he{height:35.244000px;}
.ha{height:39.160000px;}
.h16{height:39.649440px;}
.hc{height:46.992000px;}
.h11{height:49.341600px;}
.h9{height:54.824000px;}
.h6{height:113.160000px;}
.h10{height:244.690476px;}
.h8{height:1156.304762px;}
.h7{height:1217.761905px;}
.hd{height:1223.452381px;}
.h1{height:1354.242286px;}
.h0{height:1354.333333px;}
.w4{width:802.357143px;}
.w3{width:810.323810px;}
.w2{width:816.014286px;}
.w5{width:822.842857px;}
.w1{width:894.542857px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:61.457143px;}
.x11{left:62.595238px;}
.x2{left:72.692647px;}
.xa{left:76.103518px;}
.x15{left:77.427123px;}
.x4{left:79.524632px;}
.x35{left:80.867357px;}
.x5{left:82.360310px;}
.x2d{left:84.070868px;}
.x34{left:86.851917px;}
.x3a{left:102.360286px;}
.x26{left:106.338384px;}
.x37{left:115.680097px;}
.x3{left:124.761870px;}
.x2b{left:130.577764px;}
.x39{left:132.353648px;}
.x27{left:160.826059px;}
.x2c{left:162.840488px;}
.x16{left:192.460554px;}
.x36{left:227.390290px;}
.x32{left:232.211490px;}
.x17{left:248.687011px;}
.x33{left:269.899741px;}
.x18{left:276.339084px;}
.x12{left:308.189817px;}
.x13{left:333.496730px;}
.x1d{left:346.469878px;}
.x24{left:353.765296px;}
.x38{left:355.672744px;}
.x2e{left:368.915848px;}
.x3b{left:386.526506px;}
.x2f{left:393.027078px;}
.x30{left:397.595848px;}
.x25{left:411.835012px;}
.x1e{left:418.287330px;}
.x19{left:434.417553px;}
.x31{left:438.241326px;}
.x2a{left:440.869870px;}
.x8{left:449.010893px;}
.x1a{left:453.774277px;}
.x6{left:459.251247px;}
.x9{left:461.524478px;}
.x10{left:487.263185px;}
.x7{left:502.215708px;}
.x14{left:511.313641px;}
.xf{left:514.714042px;}
.x23{left:532.158993px;}
.x29{left:571.918123px;}
.x22{left:644.113877px;}
.x21{left:686.053142px;}
.x1b{left:724.766362px;}
.x1c{left:735.626522px;}
.x28{left:764.636797px;}
.x20{left:795.740485px;}
.xe{left:825.595727px;}
.x1f{left:833.409616px;}
.xd{left:848.487284px;}
.xc{left:871.378841px;}
.xb{left:894.270397px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsd{letter-spacing:-0.014059pt;}
.ls5{letter-spacing:-0.010544pt;}
.lsa{letter-spacing:-0.009490pt;}
.ls0{letter-spacing:-0.008435pt;}
.ls7{letter-spacing:-0.007592pt;}
.lsc{letter-spacing:-0.007029pt;}
.ls6{letter-spacing:-0.006326pt;}
.lsb{letter-spacing:-0.005694pt;}
.ls3{letter-spacing:-0.005061pt;}
.lse{letter-spacing:-0.004686pt;}
.ls10{letter-spacing:-0.004218pt;}
.ls9{letter-spacing:-0.003796pt;}
.ls1{letter-spacing:-0.003374pt;}
.ls11{letter-spacing:-0.002952pt;}
.lsf{letter-spacing:-0.002109pt;}
.ls8{letter-spacing:-0.001898pt;}
.ls12{letter-spacing:-0.001874pt;}
.ls2{letter-spacing:-0.001687pt;}
.ls13{letter-spacing:-0.001640pt;}
.ls4{letter-spacing:0.000000pt;}
.wsd{word-spacing:-0.187682pt;}
.ws0{word-spacing:0.000000pt;}
.ws10{word-spacing:0.410042pt;}
.ws2{word-spacing:0.420070pt;}
.ws1{word-spacing:0.421757pt;}
.wsf{word-spacing:0.455967pt;}
.wsa{word-spacing:0.474477pt;}
.wse{word-spacing:0.521105pt;}
.wsb{word-spacing:0.584134pt;}
.wsc{word-spacing:0.586243pt;}
.ws9{word-spacing:15.676720pt;}
.ws3{word-spacing:17.781500pt;}
.ws6{word-spacing:18.846226pt;}
.ws7{word-spacing:24.103431pt;}
.ws4{word-spacing:30.442444pt;}
.ws8{word-spacing:34.653901pt;}
.ws5{word-spacing:35.695853pt;}
._5{margin-left:-34.181322pt;}
._3{margin-left:-17.301329pt;}
._1{margin-left:-1.545319pt;}
._0{margin-left:-0.921118pt;}
._a{width:0.586243pt;}
._b{width:1.172485pt;}
._2{width:3.711464pt;}
._4{width:4.518919pt;}
._9{width:12.313205pt;}
._6{width:34.171833pt;}
._7{width:38.385188pt;}
._8{width:423.856971pt;}
.fs6{font-size:11.715481pt;}
.fsa{font-size:16.401674pt;}
.fs1{font-size:16.870293pt;}
.fs9{font-size:18.744770pt;}
.fs2{font-size:18.979079pt;}
.fs0{font-size:21.087866pt;}
.fs5{font-size:23.430962pt;}
.fs7{font-size:28.117155pt;}
.fs8{font-size:29.523013pt;}
.fsb{font-size:31.772385pt;}
.fs4{font-size:32.803347pt;}
.fs3{font-size:70.292887pt;}
.y0{bottom:0.000000pt;}
.y55{bottom:26.666667pt;}
.y3e{bottom:38.666667pt;}
.y22{bottom:40.666667pt;}
.y56{bottom:40.914533pt;}
.y23{bottom:48.666667pt;}
.y19{bottom:82.143813pt;}
.y37{bottom:84.017067pt;}
.y67{bottom:90.181067pt;}
.y18{bottom:94.063173pt;}
.y16{bottom:94.187200pt;}
.y66{bottom:101.381067pt;}
.y17{bottom:105.982533pt;}
.y65{bottom:112.581067pt;}
.y15{bottom:123.718613pt;}
.y64{bottom:123.781067pt;}
.y39{bottom:134.421333pt;}
.y14{bottom:135.637973pt;}
.y12{bottom:135.762000pt;}
.y13{bottom:147.557333pt;}
.y63{bottom:148.107867pt;}
.y11{bottom:164.712587pt;}
.y10{bottom:176.631947pt;}
.y38{bottom:178.063467pt;}
.y3b{bottom:180.194267pt;}
.y62{bottom:181.098400pt;}
.yf{bottom:188.551307pt;}
.yd{bottom:188.675467pt;}
.y61{bottom:192.475733pt;}
.y3c{bottom:200.210133pt;}
.ye{bottom:200.470667pt;}
.y3a{bottom:206.072533pt;}
.y60{bottom:214.914000pt;}
.yc{bottom:218.206747pt;}
.y5f{bottom:226.114000pt;}
.yb{bottom:230.126107pt;}
.y9{bottom:230.250267pt;}
.y5e{bottom:237.314000pt;}
.y28{bottom:240.544000pt;}
.ya{bottom:242.045467pt;}
.y5d{bottom:255.635067pt;}
.y8{bottom:259.781547pt;}
.y1f{bottom:263.360133pt;}
.y7{bottom:271.700907pt;}
.y5{bottom:271.825067pt;}
.y5c{bottom:281.235067pt;}
.y6{bottom:283.620267pt;}
.y4{bottom:301.356347pt;}
.y5b{bottom:306.835067pt;}
.y3{bottom:313.275707pt;}
.y1{bottom:313.399867pt;}
.y34{bottom:315.013600pt;}
.y33{bottom:319.568267pt;}
.y5a{bottom:319.635067pt;}
.y2{bottom:325.195067pt;}
.y59{bottom:332.435067pt;}
.y58{bottom:345.235067pt;}
.y57{bottom:358.035067pt;}
.y3d{bottom:381.930400pt;}
.y32{bottom:417.835867pt;}
.y36{bottom:424.363867pt;}
.y31{bottom:424.942533pt;}
.y35{bottom:440.513067pt;}
.y53{bottom:444.492533pt;}
.y52{bottom:458.962133pt;}
.y30{bottom:468.859600pt;}
.y27{bottom:478.291467pt;}
.y51{bottom:479.219333pt;}
.y50{bottom:493.688933pt;}
.y1e{bottom:505.667733pt;}
.y1d{bottom:505.668933pt;}
.y4f{bottom:508.158533pt;}
.y4e{bottom:522.628133pt;}
.y2f{bottom:528.984800pt;}
.y4d{bottom:537.097733pt;}
.y4c{bottom:551.567333pt;}
.y2c{bottom:556.756400pt;}
.y29{bottom:561.460400pt;}
.y2a{bottom:563.120667pt;}
.y4b{bottom:566.036933pt;}
.y4a{bottom:580.506533pt;}
.y2b{bottom:584.804533pt;}
.y49{bottom:594.976133pt;}
.y25{bottom:611.627333pt;}
.y48{bottom:615.233333pt;}
.y26{bottom:616.335733pt;}
.y47{bottom:629.702933pt;}
.y2d{bottom:637.717867pt;}
.y46{bottom:644.172533pt;}
.y45{bottom:658.642133pt;}
.y21{bottom:665.687867pt;}
.y44{bottom:673.111733pt;}
.y43{bottom:687.581333pt;}
.y2e{bottom:700.080000pt;}
.y42{bottom:702.050933pt;}
.y24{bottom:710.199467pt;}
.y20{bottom:714.447867pt;}
.y41{bottom:716.520533pt;}
.y40{bottom:730.990133pt;}
.y54{bottom:735.990400pt;}
.y3f{bottom:745.459733pt;}
.y1c{bottom:747.976533pt;}
.y1b{bottom:747.977733pt;}
.y1a{bottom:747.978933pt;}
.hb{height:11.469456pt;}
.h15{height:14.794310pt;}
.h4{height:15.217004pt;}
.h14{height:15.630795pt;}
.h3{height:15.908686pt;}
.h12{height:17.863766pt;}
.h5{height:17.897272pt;}
.h13{height:18.351130pt;}
.h2{height:19.885858pt;}
.hf{height:20.096736pt;}
.he{height:20.645021pt;}
.ha{height:22.938912pt;}
.h16{height:23.225613pt;}
.hc{height:27.526695pt;}
.h11{height:28.903029pt;}
.h9{height:32.114477pt;}
.h6{height:66.286192pt;}
.h10{height:143.333333pt;}
.h8{height:677.333333pt;}
.h7{height:713.333333pt;}
.hd{height:716.666667pt;}
.h1{height:793.280000pt;}
.h0{height:793.333333pt;}
.w4{width:470.000000pt;}
.w3{width:474.666667pt;}
.w2{width:478.000000pt;}
.w5{width:482.000000pt;}
.w1{width:524.000000pt;}
.w0{width:560.000000pt;}
.x1{left:0.000000pt;}
.x0{left:36.000000pt;}
.x11{left:36.666667pt;}
.x2{left:42.581467pt;}
.xa{left:44.579467pt;}
.x15{left:45.354800pt;}
.x4{left:46.583467pt;}
.x35{left:47.370000pt;}
.x5{left:48.244533pt;}
.x2d{left:49.246533pt;}
.x34{left:50.875600pt;}
.x3a{left:59.960000pt;}
.x26{left:62.290267pt;}
.x37{left:67.762400pt;}
.x3{left:73.082267pt;}
.x2b{left:76.489067pt;}
.x39{left:77.529333pt;}
.x27{left:94.207733pt;}
.x2c{left:95.387733pt;}
.x16{left:112.738400pt;}
.x36{left:133.199333pt;}
.x32{left:136.023467pt;}
.x17{left:145.674400pt;}
.x33{left:158.100267pt;}
.x18{left:161.872267pt;}
.x12{left:180.529600pt;}
.x13{left:195.353733pt;}
.x1d{left:202.953067pt;}
.x24{left:207.226533pt;}
.x38{left:208.343867pt;}
.x2e{left:216.101333pt;}
.x3b{left:226.417200pt;}
.x2f{left:230.225067pt;}
.x30{left:232.901333pt;}
.x25{left:241.242267pt;}
.x1e{left:245.021867pt;}
.x19{left:254.470533pt;}
.x31{left:256.710400pt;}
.x2a{left:258.250133pt;}
.x8{left:263.018933pt;}
.x1a{left:265.809200pt;}
.x6{left:269.017467pt;}
.x9{left:270.349067pt;}
.x10{left:285.426133pt;}
.x7{left:294.184933pt;}
.x14{left:299.514267pt;}
.xf{left:301.506133pt;}
.x23{left:311.724933pt;}
.x29{left:335.014800pt;}
.x22{left:377.305200pt;}
.x21{left:401.872133pt;}
.x1b{left:424.549333pt;}
.x1c{left:430.910933pt;}
.x28{left:447.904400pt;}
.x20{left:466.124133pt;}
.xe{left:483.612560pt;}
.x1f{left:488.189733pt;}
.xd{left:497.021840pt;}
.xc{left:510.431120pt;}
.xb{left:523.840400pt;}
}
